@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;list-style-type:none;}
a{blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
:focus{outline:0;}
img{vertical-align:middle;}
table{ margin:0px; padding:0px;}
h1{font-size:16px;}h2,h3,h4{font-size:14px;}h5,h6{font-size:12px;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button,textarea,select{*font-size:100%}
a,img{border:0;}
a{color:#333; text-decoration:none;}
a:hover{color:#ba1014;text-decoration:underline;}
.clear{display:block;overflow:hidden;clear:both;height:1;line-height:1;font-size:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}/* Hides from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}/* End hide from IE-mac */
*+html .clearfix{min-height:1%;}
body{
	font-family: 宋体;
	color: #333;
	background: #fff;
	font-size: 12px;
	line-height: none;
	overflow-x: hidden;
	background:url(../images/bg.jpg) no-repeat top center;
	-webkit-text-size-adjust: none;
	
}

/* shortcut */
.shortcut{position:fixed;top:0;left:0;z-index:9999;width:100%;}
/*html,*html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}*/
*html .shortcut{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.fl{ float:left;}
.fr{ float:right;}
em{font-style:normal;}

/********************************************************************************************************************************/

.head{ width:960px; height:500px; overflow:hidden;margin:0px auto;}

.headLeft{ margin-top:38px; margin-left:0px; float:left; width:250px; overflow:hidden; height:auto; overflow:hidden;}
.headLeft a img{ width:234px; height:86px; }

.headRight{ float:right; width:600px; height:400px; overflow:hidden;}

.main{ width:960px; margin:0px auto; overflow:hidden;}

.link{ height:auto; text-align:right; color:#fff; background:#959595; padding:0px 10px; height:25px; line-height:30px; float:right; font-family:Arial, Helvetica, sans-serif; font-weight:bold;border-radius:15px; margin-top:15px}

.link a{color:#fff;}

.link a:hover{ color:#fff; text-decoration:none;}

.searchBox{ background:url(../images/selected.gif) no-repeat 0px 0px; width:267px; height:30px; float:right; margin-top:25px;}

.searchBox input.textS{ float:left; width:205px; background:none; border:0px; padding:5px 5px 5px 10px; height:20px; line-height:20px; color:#bdbebf;}

.searchBox input.btnS{ float:left; width:40px; background:none; border:0px; margin-left:7px; height:30px; cursor:pointer;}

.content{ width:100%; position:static;}

.navBar{
	height: 34px;
	line-height: 32px;
	margin-top:60px;
	overflow:hidden;
	position:relative;
	z-index:10;
	background:url(../images/header.jpg) no-repeat 0px 32px;
}

.nav{ position:relative; z-index:10;width:960px; margin:0 auto; height:32px; font-family:"Microsoft YaHei",SimSun,SimHei; font-size:14px;}

.nav a{ display:block; width:80px; font-weight:bold}

.nav li.on a{color:#6D0000;}

.nav a:hover{
	color: #6D0000;
	font-weight: bold;
	font-family: "Microsoft YaHei", SimSun, SimHei;
	font-size: 100%;
}

.nav h3{ font-size:100%; font-weight:normal;}

.nav .m{ float:left;  position:relative; z-index:10;s _display:inlines}

.nav h3 a{ display:block; width:80px; text-align:center;}

.nav .sub{ display:none; /*默认隐藏*/  position:absolute; left:0px; top:32px; z-index:10; width:80px; border-top:0;background:#FFF;
/* IE5 - 7 */
filter: alpha(opacity=80); 
/* IE 8 */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
/* Everyone else */
opacity: 0.8;
}

.nav .sub li{ text-align:center; width:100%; height:32px; overflow:hidden;border-bottom:1px #808080 solid;}

.nav .sub li a{ display:block; height:32px; line-height:32px; color:#666; font-weight:normal}

.nav .sub li a:hover{color:#ba1014; background:#eee;}

.nav .block{ height:3px; width:80px; position:absolute; left:0px; top:29px; z-index:10; overflow:hidden;}

.left{ width:668px; height:auto; overflow:hidden; float:left;}

.leftTop{ background:url(../images/left.png) no-repeat left ,url(../images/right.png) no-repeat right, url(../images/newbanner.jpg) repeat-x 0px 0px;background:url(../images/title1_bg.jpg) repeat-x 0px 0px; border-top-left-radius:10px; border-top-right-radius:10px; width:668px; height:33px; overflow:hidden;color:#FFF; font-family:微软雅黑; font-size:16px; font-weight:bold; line-height:30px;text-align:center;}
.leftTop a{color:#FFF; font-family:微软雅黑; font-size:16px; font-weight:bold; }

.leftBottom{ background:url(../images/lBottombg.gif) no-repeat 0px 0px; width:668px; height:7px; overflow:hidden;}

.leftContent{ background:#f2f1ee; padding:0px 10px 10px; width:648px; height:auto; overflow:hidden;}

.foot{ height:153px; width:964px; margin-top:20px; margin-left:auto; margin-right:auto; overflow:hidden; background:url(../images/footer.png) repeat-x 0px 0px; text-align:center; font-family:雅黑; font-size:12px; font-weight:bold; color:#888888}
.foot a{ height:153px; width:964px; margin-top:20px; margin-left:auto; margin-right:auto; overflow:hidden; repeat-x 0px 0px; text-align:center; font-family:雅黑; font-size:12px; font-weight:bold; color:#888888}

.leftTitle{ border-bottom:2px solid #bc1515; color:#ccc; font-family:微软雅黑; font-size:14px; line-height:30px;}

.font1 a{color:#6D0000;font-weight:bold;font-size:16px;}
.font2 a{color:#FFF;font-weight:bold;font-size:16px;}

dl.seeBox{ width:100%; height:auto; overflow:hidden; margin:25px 0px 5px;}

dl.seeBox dt{ float:left; width:282px; height:173px; overflow:hidden; padding:0px 0px 13px 9px;font-family:微软雅黑; font-size:14px; line-height:35px;}

dl.seeBox dd{ float:right; width:330px; height:180px; overflow:hidden; position:relative; padding-bottom:15px;}

dl.seeBox dd ul{ width:100%; height:auto; overflow:hidden; color:#333;}

dl.seeBox dd ul li{ width:100%; height:19px; line-height:19px; color:#333; overflow:hidden;}

dl.seeBox dd ul li a{ color:#333;}

dl.seeBox dd ul li a span{ padding-right:5px;}

dl.seeBox dd ul li a:hover{ color:#ba1014; text-decoration:none;}

dl.seeBox dd a.more{ position:absolute; bottom:0px; right:0px; display:block; width:21px; height:21px; line-height:21px; background:#e9e8e8; color:#ba1014; font-size:18px; text-align:center;}

dl.seeBox dd a.more:hover{ background:#ba1014; color:#fff; text-decoration:none;}

.marRight{ margin-right:15px;}

.fontbox1{background:url(../images/left.png) no-repeat left ,url(../images/right.png) no-repeat right, url(../images/newbanner.jpg) repeat-x 0px 0px; background:url(../images/title2_bg.jpg) repeat-x 0px 0px; border-top-left-radius:10px; border-top-right-radius:10px; height:33px; text-align:center; margin-bottom:0; width:282px;}

dl.fontbox{float:left; width:303px; height:auto; overflow:hidden; margin-bottom:0px;}

dl.fontbox dt{ width:280px; height:173px; overflow:hidden; padding:12px 13px 10px 9px;font-family:微软雅黑; font-size:14px; line-height:35px;}

dl.fontbox dd{width:100%; height:auto; overflow:hidden; position:relative; padding-bottom:20px;margin-left: 10px;}

dl.fontbox dd ul{ width:100%; height:auto; overflow:hidden; color:#333;}

dl.fontbox dd ul li{ width:100%; height:20px; line-height:20px; color:#333; overflow:hidden;}

dl.fontbox dd ul li a{ color:#333;}

dl.fontbox dd ul li a span{ padding-right:5px; font-size:9px;}

dl.fontbox dd ul li a:hover{ color:#ba1014; text-decoration:none;}

dl.fontbox dd a.more{ position:absolute; bottom:0px; right:10px; display:block; width:21px; height:21px; line-height:21px; background:#e9e8e8; color:#ba1014; font-size:18px; text-align:center;}

dl.fontbox dd a.more:hover{ background:#ba1014; color:#fff; text-decoration:none;}

.right{ width:260px; float:right; height:auto; overflow:hidden;}

.fastBox{ width:260px; height:372px; overflow:hidden; position:relative;}

.fastBox h1{ background:url(../images/left.png) no-repeat left ,url(../images/right.png) no-repeat right, url(../images/newbanner.jpg) repeat-x 0px 0px; background:url(../images/title3_bg.jpg) repeat-x 0px 0px; border-top-left-radius:10px; border-top-right-radius:10px; width:250px; height:33px; overflow:hidden; color:#FFF; font-family:微软雅黑; font-size:16px; font-weight:bold; line-height:30px; padding-left:10px; position:absolute; z-index:99; top:0px; left:0px; text-align:center; }

.fastContent{ background:#f2f1ee; width:260px; height:auto; position:absolute; left:0px; top:30px; z-index:98;
/* IE5 - 7 */
filter: alpha(opacity=80); 
/* IE 8 */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
/* Everyone else */
opacity: 0.8;
}

.fastContent dl{
	padding: 20px 10px 11px 30px;
	width: 220px;
	height: auto;
	overflow: hidden;
}

.fastContent dl dt{ width:60px; height:45px; float:left; background:url(../images/cion1.jpg) no-repeat 0px 0px; }

.fastContent dl dt a{ display:block; height:45px;}

.fastContent dl dt.cion1{ background-position:0px 0px;}

.fastContent dl dt.cion2{ background-position:0px -70px;}

.fastContent dl dt.cion3{ background-position:0px -127px;}

.fastContent dl dt.cion4{ background-position:0px -197px;}

.fastContent dl dd{ width:160px; height:auto; float:left; color:#000; font-family:微软雅黑; font-size:14px; line-height:150%;font-weight:bold}

.fastBottom{background:url(../images/rightBottom.gif) no-repeat 0px 0px; width:260px; height:38px; overflow:hidden;position:absolute; bottom:0px; left:0px;
/* IE5 - 7 */
filter: alpha(opacity=80); 
/* IE 8 */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
/* Everyone else */
opacity: 0.8;
}

.TB-focus{ height:325px; position:relative;  overflow:hidden; z-index:1;text-align:center; margin-top:-375px}

.TB-focus .hd { position:absolute; right:47%; bottom:20px; z-index:1; padding-left:2px;}

.TB-focus .hd li { color:#fff; cursor:pointer; width:18px; height:18px; background:#8f9394; float:left; font-family:微软雅黑; line-height:18px; overflow:visible; text-align:center; margin-right:3px; _display:inline;border-radius:9px;font-size:14px;}

.TB-focus .hd li.on { background:#ba1014; color:#fff; z-index:2; position:relative; }

.TB-focus .bd ul li a img { width:960px; height:auto; }

.TB-focus-shidian{ height:173px; position:relative;  overflow:hidden; z-index:9;text-align:center;}

.TB-focus-shidian .hd { position:absolute; right:0; bottom:10px; z-index:1; padding-left:2px;}

.TB-focus-shidian .hd li { color:#fff; cursor:pointer; width:16px; height:16px; background:#8f9394; float:left; font-family:微软雅黑; line-height:16px; overflow:visible; text-align:center; margin-right:3px; _display:inline;border-radius:8px;}

.TB-focus-shidian .hd li.on { background:#ba1014; color:#fff; z-index:2; position:relative; }

.marginHeight{ margin:5px auto 0px; overflow:hidden;}

.picCenter{width:260px; height:290px;overflow:hidden;margin:15px 0px 0px;background:url(../images/proBox.png) no-repeat 0px 0px;}

.picCenter dl{ width:225px; padding:25px 10px 0px; text-align:center; margin:0px auto;}

.picCenter dd{ position:relative; height:180px;}

.picCenter dd ul li{ width:220px; overflow:hidden; text-align:center; position:relative; height:180px;}

.picCenter dd ul li img{ width:145px; height:160px; display:block; margin:0px auto;}

.picCenter dd ul li p{ font-size:12px; color:#000; font-family:微软雅黑; width:100%; position:absolute; left:0px; text-align:center;color:#505050;}

.picCenter .prev,.picCenter .next{ display:block; position:absolute; width:14px; height:23px; top:80px; background:url(../images/btn.gif) no-repeat;  }

.picCenter .prev{left:0px; background-position:0px 0px;}

.picCenter .next{right:0px; background-position:-14px 0px;}

.picCenter h1{ background:url(../images/left.png) no-repeat left ,url(../images/right.png) no-repeat right, url(../images/newbanner.jpg) repeat-x 0px 0px;background:url(../images/title3_bg.jpg) repeat-x 0px 0px; border-top-left-radius:10px; border-top-right-radius:10px; height:30px; line-height:30px; text-align:center;  font-family:微软雅黑; color:#FFF; width:260px;}

.proTip{width:210px; height:45px; margin:0px auto;margin-top:3px}
.proTip .pic{float:left;}
.proTip .pic img{width:37px;height:37px}
.proTip .txt{width:165px;margin-top:2px;float:right;font-family:微软雅黑;font-weight:bold; color:#505050;font-size:12px;letter-spacing: 1px;}

.cpzs{ width:960px;background:url(../images/s_ico_1.jpg) no-repeat left; height:24px; padding:4px 0 0 8px; border-bottom:1px #ba1014 solid; font-weight:bold; color:#ba1014; font-family:"微软雅黑"; overflow:hidden}
.yq_lj{ width:960px;}
.yq_lj li{ float:left; font-size:12px; margin-right:8px; margin-top:8px; white-space:nowrap; display:inline; height:20px; line-height:20px;}
.yq_lj li a{ color:#888888; text-decoration:none;}
.yq_lj li a:hover{ color:#ba1014; text-decoration:underline;}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.newsleft{ width:260px; float:left; height:auto; overflow:hidden;}
.newsright{ width:668px; height:auto; overflow:hidden; float:right;}
/*新闻内容*/
.newsright h1{ font-family:"微软雅黑"; font-size:20px; font-weight:600; text-align:center; padding-bottom:10px;}
.newsright h2{ color:#a1a1a1; font-size:12px; font-weight:normal; text-align:center; padding-bottom:10px;}
.newsright h3{ font-size:12px; text-align:center; font-weight:normal; padding-bottom:0px; clear:both; margin:0 auto; width:450px;}/*修改过*/
.newsright p{ line-height:26px; color:#333; clear:both;font-size:14px}/*修改过*/
.newsright p img{ text-align:center; margin:5px; clear:both;max-width:668px;height:auto}
.guide{ overflow:hidden;margin:15px 0; color:#888888;border-bottom:1px solid;}
.guide a{ color:#888888;}
.newstitle{ overflow:hidden; font-family:"微软雅黑"; font-weight:bold; font-size:16px;text-align:center;margin-bottom:15px;}

.navbox{width:260px; overflow:hidden;margin:15px 0px 0px;position:relative;margin-bottom:20px}
.navbox h1{ background:url(../images/redleft.png) no-repeat left ,url(../images/redright.png) no-repeat right, url(../images/redbanner.jpg) repeat-x 0px 0px; background:url(../images/title4_bg.jpg) repeat-x 0px 0px; border-top-left-radius:10px; border-top-right-radius:10px; height:30px; line-height:30px; text-align:center;  font-family:微软雅黑; color:#ffffff; width:260px;font-size:15px;}

.navcontent{background: #dcdcdc;width:260px;left:0px; top:30px; z-index:98;}
.navcontent dd ul li{ width:260px; overflow:hidden; position:relative; height:30px;padding-top: 5px;border-bottom:1px #ffffff solid;font-family:微软雅黑;font-size:15px;padding-left: 93px;}
.navcontent dd ul li:hover{background: #777777;cursor:pointer}
.navcontent dd ul li a{color:#6D0000;}
.navcontent dd ul li a span{ padding-right:10px;background:url(../images/1.png) no-repeat 0;width:15px;height:15px}
.navcontent dd ul li:hover a{color:#ffffff;text-decoration:none;}

.navcontentp{background: #dcdcdc;width:260px; left:0px; top:30px; z-index:98}
.navcontentp dd ul {min-height:320px;  height:auto;}
.navcontentp dd ul li{ width:260px; overflow:hidden; position:relative; height:30px;padding-top: 5px;border-bottom:1px #ffffff solid;font-family:微软雅黑;font-size:15px;}
.navcontentp dd ul li:hover{background: #777777;cursor:pointer}
.navcontentp dd ul li a{color:#6d0000;margin-left:20%}
.navcontentp dd ul li a.sub{color:#6d0000;margin-left:25%;font-size:13px;}
.navcontentp dd ul li a span{ padding-right:10px;background:url(../images/1.png) no-repeat 0;width:15px;height:15px}
.navcontentp dd ul li a.sub span{ padding-right:5px;background:none}
.navcontentp dd ul li:hover a{color:#ffffff;text-decoration:none;}

/*相关文章*/
.wz_d{ width:658px; margin:5px 0 10px auto; padding:5px 0}
.wz_last{ width:320px; float:left; height:17px;margin-top:10px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.wz_last a{ color:#333;}
.wz_last a:hover{ text-decoration:underline}
.wz_next{ width:310px; height:17px;margin-top:10px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.wz_next a{color:#333;}
.wz_next a:hover{ text-decoration:underline}
.wz_d_t{ height:13px; background:url(../images/wz_dt.jpg) repeat-x; border:1px #e9e9e9 solid; width:624px; padding:7px; font-weight:bold; color:#4b4b4b;}
.wz_d_c{ width:618px; border:1px #e9e9e9 solid; border-top:none; padding:10px; overflow:hidden;}
.wz_d_c li{ width:300px; height:15px; float:left; overflow:hidden; margin:5px 0; font-size:14px; font-family:"宋体"; background:url(../images/wz_li.jpg) no-repeat left; background-position:4px left; padding-left:5px;}
.wz_d_c li a{ color:#333; text-decoration:none;}
.wz_d_c li a:hover{ color:#a50000; text-decoration:underline;}
